<?php

namespace App\Admin\Actions\backstage\Orders;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class ServicePack extends RowAction
{
    public $name = '服务包详情';

    public function handle(Model $model)
    {
        return $this->response()->success('跳转服务包详情成功')->redirect('/admin/service_packs_datails?order_id='.$this->row->id.'');
    }

}